print('imported submod1')


def submod1(myStr: str) -> None:
    """test module for submod1

    Parameters
    ----------
    myStr : str
        a test string
    """
    print('submod1')
    print(myStr)
